"Aggressive Samba search" = "Интенсивные поиск по Samba";
"All..." = "Все...";
"Appearance" = "Вид";
"Camera" = "Камера";
"Clear Samba server cache" = "Очистить кэш Samba сервера";
"Crop" = "Обрезать";
"DEVICES" = "УСТРОЙСТВА";
"FAVORITES" = "ИЗБРАННОЕ";
"Flip" = "Перевернуть";
"Icon Size" = "Размер Иконки";
"Info" = "Информация";
"Launch..." = "Запустить...";
"PLACES" = "ПАПКИ";
"RECENT DOCUMENTS" = "ПОСЛЕДНИЕ ДОКУМЕНТЫ";
"Recent Documents" = "Последние Документы";
"Refresh Samba server list every:" = "Обновлять список Samba сервера каждые:";
"Repository" = "Репозиторий";
"Rotation" = "Поворот";
"SEARCH FOR" = "ПАРАМЕТРЫ ПОИСКА";
"SHARED" = "ОБЩИЙ ДОСТУП";
"Shared" = "Совместный";
"Tool" = "Инструмент";
"Zoom" = "Приблизить";
"add" = "добавить";
"minutes" = "минуты";
"other" = "другое";
"revert" = "возвратить";
"status" = "статус";
"terminal" = "терминал";
"update" = "обновление";

/* ==== UNLOCALIZED ==== */

"Image Editor" = "Image Editor";
"commit" = "commit";
"diff" = "diff";
"raw" = "raw";
"rm" = "rm";
